Bug 1249428 - A minor typo found during translation (RHEVM UI landing page)
A minor typo found during translation (RHEVM UI landing page)
Status: CLOSED CURRENTRELEASE
Product: Red Hat Enterprise Virtualization Manager
Classification: Red Hat
Component: ovirt-engine (Show other bugs)
3.6.0
Unspecified Unspecified
medium Severity medium
: ovirt-3.6.1
: 3.6.0
Assigned To: jniederm
meital avital
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-08-02 18:46 EDT by Yuko Katabami
Modified: 2016-04-19 21:34 EDT (History)
9 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-04-19 21:34:32 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: Virt
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Yuko Katabami 2015-08-02 18:46:29 EDT
Description of problem:
I found a typo in the following string used in "Console Client Resources" page linked from the landing page

You cam alternatively use for USB redirection from client machine to virtual machine with SPICE protocol the deprecated USB Clerk using these links:

Readability can also be improved.

Version-Release number of selected component (if applicable): 3.6


How reproducible: 100%



Actual results:

You cam alternatively use for USB redirection from client machine to virtual machine with SPICE protocol the deprecated USB Clerk using these links:


Expected results:
cam => can
and also, the sentence can be improved to make it clear, for example:

Alternatively, you can use the deprecated USB Clerk for USB redirection from client machine to virtual machine with SPICE protocol. It is available to download from the following link: 

Additional info:
Comment 2 meital avital 2015-12-07 11:56:27 EST
Verified on version: 3.6.1.1-0.1.el6

Note You need to log in before you can comment on or make changes to this bug.